.landing-image {
  top: 0rem;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  object-fit: cover;
  width: 100%;
  height: 798px;
  z-index: -1;
}

.landing-content {
  font-stretch: normal;
  font-style: normal;
  text-align: center;
  color: #333333;
  margin-top: 10rem;
  margin-bottom: 26.9rem;
}

.landing-content .heading {
  font-family: 'Poppins', sans-serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 0.87;
  letter-spacing: -1.04px;
}

.landing-content .subheading {
  font-family: 'Inter', sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  width: 54.875rem;
  margin-top: 1.9rem;
}

.button-container {
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  margin-top: 3rem;
  
  letter-spacing: 0.18px;
}

.button-container .btn-whitepaper {
  cursor: pointer;
  width: 9rem;
  height: 2.8rem;
  background-color: #f29b13;
  font-size: 1.125rem;
  border-radius: 4px;
}

.button-container .btn-whitelist {
  cursor: pointer;
  width: 9rem;
  height: 2.8rem;
  background-color: rgba(255,255,255,0.4);
  border: 1px solid #f29b13;
  font-size: 1.125rem;
  border-radius: 4px;
  color: #f29b13;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
}
.landing-mid-1 {
  color: #333333;
  margin-top: 12.5rem;
  margin-bottom: 15.625rem;
}

.landing-mid-1 img{
  width: 100%;
}

.heading {
  font-family: 'Poppins', sans-serif;
  font-size: 2.75rem;
  line-height: 1.3;
  font-weight: 500;
  text-align: center
}

.pre-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.64px;
  color:#f29b13
}

.description {
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  line-height: 1.7;
  color: #606060;
  /* width: 32.625rem; */
  margin-top: 0.875rem;
}

.text {
  margin-top: 3rem;
}

.landing-end-logos {
  margin: 4rem auto;
}

.card-box {
  max-width: 22.5rem;
  max-height: 15.625rem;
  padding: 24px 24px 53px;
  border-radius: 0.625rem;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: left;
  border: 1px solid rgba(255, 255, 255, 0.7);
  margin: 0.75rem 0;
  box-shadow:rgba(0, 0, 0, 0.08);
  
}

.card-box:hover {
  transition-duration: 50ms;
  transition-timing-function: ease-out 1s;
  transform: translate(2px, 2px);
  background-color: #fff;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.02), 0px 4px 8px rgba(0, 0, 0, 0.02), 0px 16px 24px rgba(0, 0, 0, 0.02), 0px 24px 32px rgba(0, 0, 0, 0.02);
}

.use-case-card-col {
  max-width: 219px;
  width: 100%;
}
.use-case-card {
  width: 219px;
  width: 100%;
  height: 272px;
  border-radius: 10px;
  box-shadow: 0 24px 32px 0 rgba(0, 0, 0, 0.02), 0 16px 24px 0 rgba(0, 0, 0, 0.02), 0 4px 8px 0 rgba(0, 0, 0, 0.02), 0 0 1px 0 rgba(0, 0, 0, 0.02);
  background-color: #ffffff;
}
.img-bg {
  width: 72px;
  height: 72px;
  background-color: #fff3e1;
  border-radius: 50%;
}

.use-case-card-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.2px;
  color: #535353;
  margin-top: 29px;
}

.use-case-card-description {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0.14px;
  text-align: center;
  color: #606060;
  margin: 14px 24px;
}

.card-heading {
  margin-top: 1rem;
  margin-bottom: 4px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.32px;
  color: #333333;
}

.cardbody {
  font-family: 'Inter', sans-serif;
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: 0.14;
  color: #606060;
}

.icon-bg {
  width: 80px;
  height: 80px;
  border-radius: 10px;
  box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.06), 0 6px 8px 0 rgba(0, 0, 0, 0.06), 0 2px 2px 0 rgba(0, 0, 0, 0.02), 0 1px 1px 0 rgba(0, 0, 0, 0.02);
  background-image: conic-gradient(from 0.38turn, #ffeeda, #ffe5f2 0.16turn, #fff6e3 0.41turn, #fff0d1 0.58turn, #ffe1e1 0.73turn, #fff1dc 0.87turn);
}

.text-box{
  margin: 16rem 1.5rem;
}

.landing-bottom-3 {
  background: url('../assets/images/Group430.svg') no-repeat;
  background-size: cover;
  object-fit: contain;
  width: 100%;
  /* width: 1140px;*/
  height: 576px;
  margin: 0 auto;
  padding-top: 1.75rem;
}
.landing-bottom-3-desc {
  font-family: 'Inter', sans-serif;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.33;
  letter-spacing: 0.18;
  color:#606060;
  margin-top: 1.25rem;
}
.form-container {
  margin-top: 1.5rem;
  text-align: center;
}

.form-container input {
  border-radius: 4px;
  border: solid 1px #999999;
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.08);
  background-color: #ffffff;
  width: 16.8rem;
  height: 2.8125rem;
  padding-left: 10px;
  padding-right: 10px;
}

.form-container input::placeholder {
  color: #999;
  font-family: 'Inter', sans-serif;
  line-height: 1.5;
}

.form-container button {
  height: 2.8125rem;
  border: 1px solid #f29b13;
  border-radius: 4px;
  padding: 10px 16px;
  margin-left: 24px;
  box-shadow: 0 4px 24px 0 rgba(200, 123, 2, 0.08);
  background-color: #f29b13;
  color: #fff;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  line-height: 1.4;
}
.form-container button:hover {
  transition: 0.2s;
  transition-timing-function: ease-out;
  box-shadow: 0px 6px 24px 0px rgba(243, 156, 18, 0.5);
}
.landing-2 {
  margin-bottom: 4rem;
}
.landing-3{
  margin-top: 13rem;
}

.landing-4{
  margin-top: 14rem;
}

.landing-4-heading{
  margin-bottom: 4rem;
}

.landing-5 {
  margin-top: 11rem;
}

.heading-left {
    font-family: 'Poppins', sans-serif;
    font-size: 2.75rem;
    line-height: 1.3;
    font-weight: 500;
    text-align: left;
}

.landing-3-bg {
  position: absolute;
  width: 100%;
  height: -webkit-fill-available;
  filter: blur(220px);
  background-image: conic-gradient(from 0.25turn, rgba(244, 0, 0, 0.08), rgba(246, 136, 8, 0.08) 0.13turn, rgba(248, 22, 130, 0.1) 0.28turn, rgba(248, 167, 10, 0.1) 0.54turn, rgba(255, 217, 137, 0.1) 0.71turn, rgba(255, 153, 0, 0.1));
}



@media (min-width: 576px) {
  .landing-content .heading {
    font-size: 5.5rem;
  }
  .landing-content {
    margin-top: 14.375rem;
  }
  .landing-content .subheading {
    font-size: 1.25rem;
  }
  .text{
    margin-top: 0;
  }
  .heading {
    text-align: center;
  }
}


@media (min-width: 768px) {
  .landing-content .heading {
    font-size: 6.5rem;
  }
}

@media (min-width: 992px) {
  .landing-image {
    top: 0rem;
    position: absolute;
    background-size: cover;
    /* background-position: top; */
    background-repeat: no-repeat;
    object-fit: cover;
    width: 100%;
    height: auto;
    /* overflow-x: hidden; */
  }
}
